---
gitlab: ermiaqasemi
name: Ermia Qasemi
job_title: Site Reliability Engineer
departments:
- Core Infrastructure
division: Engineering
reports_to: amyphillips
specialty:
- 'Dedicated: Environment Automation'
projects:
  environment-automation: reviewer
picture: ermiaqasemi.jpg
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Site
  Reliability Engineer</a>
twitter:
linkedin: ermia-qasemi
story: Ermia, with a background in Information Technology, started her journey into
  web development. Her passion in this field led her to achieve a honor diploma in
  programming through the National Skills Competition. Ermia's adventurous spirit
  keeps her eager to step out of her comfort zone. She enjoys spending time with family
  and friends, and she's also a writer, using her words to express her unique perspective
  in the tech and literary realms.
expertise:
pronouns: she/her
pronunciation:
public: true

